<?php
//อลนบทึภเ
require('../inc/common.inc.php');
include ROOT_PATH.'./models/common.php';

$catelist = new common("catelist");
$catelist_info = $catelist->GetPage(); 
$str_catelist="";
foreach($catelist_info AS $key => $val)
{
	$str_catelist.="(".$val['id'].",'".$val['catename']."',".$val['sortorder'].",'".$val['keywords']."',".$val['parentid']."),";
}
$str_catelist = rtrim($str_catelist,",");

echo $str_catelist;
?>